=== debian/control ===
Source: gnome-rdp
Section: gnome
Priority: optional
Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: cli-common-dev (>= 0.4.4),
                     dh-autoreconf,
                     libglade2.0-cil-dev,
                     libgnome-keyring1.0-cil-dev,
                     libgnome2.0-cil-dev,
                     libgtk2.0-0,
                     libgtk2.0-cil-dev,
                     libvte0.16-cil-dev,
                     libxml-parser-perl,
                     mono-devel (>= 2.4.3),
                     pkg-config
Standards-Version: 3.8.3
Homepage: http://gnome-rdp.sourceforge.net
Vcs-Git: git://git.debian.org/pkg-cli-apps/packages/gnome-rdp.git
Vcs-Browser: http://git.debian.org/?p=pkg-cli-apps/packages/gnome-rdp.git

Package: gnome-rdp
Architecture: all
Depends: gnome-terminal,
         libgtk2.0-0,
         openssh-client | xtightvncviewer | rdesktop,
         ${cli:Depends},
         ${misc:Depends}
Description: remote desktop client for GNOME
 gnome-rdp is a Remote Desktop client for GNOME. It supports RDP, VNC and
 SSH protocols. It is also possible to configure and save sessions to have
 a faster access.
