=== debian/watch ===
version=3
http://sf.net/gnome-rdp/gnome-rdp-(.*)\.tar\.gz
